### Enumeration

# EvinceDocument LinkActionType

since: 3.0

#### Declaration

    enum EvinceDocument.LinkActionType

#### Description

No description available.

Available since: 3.0

#### Members

`EV_LINK_ACTION_TYPE_GOTO_DEST`
  No description available.
  - Value: `0`
  - Nickname: `goto-dest`
  - Available since: 3.0
`EV_LINK_ACTION_TYPE_GOTO_REMOTE`
  No description available.
  - Value: `1`
  - Nickname: `goto-remote`
  - Available since: 3.0
`EV_LINK_ACTION_TYPE_EXTERNAL_URI`
  No description available.
  - Value: `2`
  - Nickname: `external-uri`
  - Available since: 3.0
`EV_LINK_ACTION_TYPE_LAUNCH`
  No description available.
  - Value: `3`
  - Nickname: `launch`
  - Available since: 3.0
`EV_LINK_ACTION_TYPE_NAMED`
  No description available.
  - Value: `4`
  - Nickname: `named`
  - Available since: 3.0
`EV_LINK_ACTION_TYPE_LAYERS_STATE`
  No description available.
  - Value: `5`
  - Nickname: `layers-state`
  - Available since: 3.0
`EV_LINK_ACTION_TYPE_RESET_FORM`
  No description available.
  - Value: `6`
  - Nickname: `reset-form`
  - Available since: 3.0